function item010()
	id = player.GetTargetPlayer()
	if global.GetGameStat()==2 then
			mid=battle.GetActingPlayerID()
		else
			mid=player.GetMainPlayer()
		end
		
	jiaxue=60
	if global.GetGameStat()==2 then
	if battle.CheckPlayerStat(mid,744)==1 then
	jiaxue=6
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jiaxue=30
	end
	end
	
	if player.GetTitle(mid)==6042 then
		player.ChangeHP(1,1,id,jiaxue*1.2)
	else
		player.ChangeHP(1,1,id,jiaxue)
	end
	
	if global.GetGameStat()==2 then	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end
	end
	
end